name = "Axes Are Weapons"
filename = "AxesAreWeapons-1.6.0-fabric-1.17.1.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/1jvt7RTc/versions/1.6.0-fabric-1.17.1/AxesAreWeapons-1.6.0-fabric-1.17.1.jar"
hash-format = "sha512"
hash = "ec13ca613ea8d3f3bb8c082e2fd4e06e55ee0f1bca3d217ee8b997a36901f6fd262336df8be3e8f3ae08c292a0af874a20c052ad2e910d5ca2bb5011602142af"

[update]
[update.modrinth]
mod-id = "1jvt7RTc"
version = "ydQr0dbh"
